#  This file contains properties common to the tutorial examples for SAAJ.

client-jar=saaj-client.jar
build=build
src=src
common=../common/build
assemble=assemble
assemble.war=${assemble}/war
example=saaj-coffee-supplier
war.file=${example}.war
